View Issue Details

IDProjectCategoryView StatusLast Update
0023854mantisbtreportspublic2018-02-06 21:17
ReporterdregadAssigned Todregad 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.11.0Fixed in Version2.11.0 
Summary0023854: Summary: always show the "By Project" box
Description

Currently, the "By Project" box is only printed if the summary page is processing more than one project (i.e. when viewing all projects, or a single one with subprojects).

Additional Information

Following discussion PR 1231

TagsNo tags attached.

Relationships

related to 0023627 closeddregad Summary page enhancement with bugs ratio support 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master b6eeaa01

2018-01-19 17:41:34

dregad

Details Diff
Summary: always display "By Project" table

This proposal was initially submitted (implementated differently) by
rainflood in PR https://github.com/mantisbt/mantisbt/pull/1231.

Fixes 0023854
Affected Issues
0023854
mod - summary_page.php Diff File

Issue History

Date Modified Username Field Change
2018-01-19 17:36 dregad New Issue
2018-01-19 17:46 dregad Additional Information Updated View Revisions
2018-01-20 18:08 dregad Changeset attached => MantisBT master b6eeaa01
2018-01-20 18:08 dregad Assigned To => dregad
2018-01-20 18:08 dregad Status new => resolved
2018-01-20 18:08 dregad Resolution open => fixed
2018-01-20 18:08 dregad Fixed in Version => 2.11.0
2018-01-20 18:13 dregad Relationship added related to 0023627
2018-02-06 21:17 vboctor Status resolved => closed